body {
	margin: 0;
	color: #111111;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	background-color: #FFFFFF;
	/* background-color: #3366FF; */
    /* background-image: url(/decorations/page-bg.gif); */
}

p {
font-size: 1em;
text-align: justify;
line-height: 1.7em;}

p2 {
text-indent: +10px;
list-style-type: none;
}

h1 {
font-size: 1.2em;
text-align: right;
font-style: italic;
letter-spacing: 5px;}

h2 {
font-size: 1.1em;
text-decoration: underline;}

p.footer {
text-align: center;
font-size: .5em;
font-weight: bold;}

a:link {
/*
color: #111111;
background-color: #95b7cd;
text-decoration: none;
*/
} 

a:visited {
color: #666666;
background-color: #95b7cd;}

a:hover {
background-color: #aaddee;}

a:active {
background-color: #3cc7f0;}

#header {
background-color: #ffffff;
border-bottom: 1px #000000 solid;
padding-top: 1px;
padding-left: 50px;
padding-bottom: 1px;
padding-right: 50px;}

#header p {
font-size: 1.0em;
font-weight:bold;
margin: 0em;
}

#header p2 {
font-size: 1em;
font-weight:normal;
text-align: center;}

/*
#outer-image {
background-image: url(/decorations/wall2_sm.jpg);
background-repeat: repeat-x;
background-position:  top center;
height: 20px;}

#inner-image {
background-image: url(/decorations/harbor_slice.jpg);
background-repeat: no-repeat;
height: 20px;
background-position: 120px 0px;
}
*/


#content {
position: relative;
}

#banner1{
	position:relative;
	top: 0px;
	left: 0px;
    width: 1024px;
	height: 100px;
}

#main-text {
	position: relative;
	left: 10px;
	background-color: #FFFFFF;
	padding: 10px;
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
	border-bottom: 1px #000 solid;
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 0px;
	width: 950px;
	font-size: 1em;
	text-align: justify;
	line-height: 1.7em;
}

#main-text p {
font-size: 1em;
}

#main-text jumpmenu {
font-size: 1em;
text-align:right;
color:red;
}

#main-text quote {
font-size: .8em; 
line-height: 1.4em;
text-align: left;
font-style: italic;
margin-bottom: 10px;
color:red;
}

#main-text fine{
font-size: .8em;
font-style: italic;
}

#main-text photo{
padding: 1px;
line-height: 1em;
text-indent: 50px;
}

#main-text q{
color:red;
font-style: italic;
}

#main-text h1{
font-size: 1.5em;
text-align: center;
font-style: italic;
letter-spacing: 5px;
}

#main-text centerboldred{
font-size: 1.5em;
text-align: center;
font-style: italic;
letter-spacing: 5px;
color:red;
}


#main-text tabletitle{
 text-align: center;
 font-weight:bold;
 line-height: 1em;
}

#main-text rightpanel{
font-weight: normal;
position:absolute;
}

#main-text rightpanel warning{
font-weight: normal;
color: rgb(241,207,10);
}

#main-text rightpanel danger{
font-weight: bold;
color: rgb(242, 18, 18);
}

/* for labels under the photos. Caption2 aligns under the 2nd column of photos. */
#main-text caption1{
font-weight: normal;
position:relative;
font-weight: normal;
left: 0px;
}
#main-text caption2{
font-weight: normal;
position:absolute;
font-weight: normal;
left: 210px;
}

#main-text capture_results{
font-weight: normal;
font-size: .8em;
}
#main-text capture_results heading{
font-weight: bold;
font-size: 1em;
}

#main-text diagnostics{
font-weight: normal;
font-family: Courier, "Courier New", monospace;
}


#main-text p span strong em {
	color: #FF8040;
}
#main-text p span em {
	color: #F00;
}
